@charset "UTF-8";
/* 診療案内------------------------------ */
.medical-list {
  max-width: 800px;
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(150px, 1fr));
  gap: 1rem;
  margin: 1.5rem auto 0;
  font-size: 1.125rem;
}
.medical-list a {
  color: #222;
}
.medical-list li {
  text-align: left;
  margin: 0 0 0 1rem;
}
.medical-list li::before {
  content: '\FF1E';
  color: #23b8c5;
  position: relative;
  margin-right: 5px; /* 余白指定 */
}
.medical-box {
  border: 1px solid #23b8c5;
  border-radius: 30px;
  padding: 1.5rem 4%;
  margin-bottom: 2rem;
  position: relative;
}
.medical-title {
  font-size: 2rem;
  padding-bottom: 0.5rem;
  color: #23b8c5;
  border-bottom: 1px #23b8c5 dotted;
}
.medical-subtitle {
  color: #23b8c5;
  font-weight: bold;
  font-size: 1.25rem;
  margin-top: 1.5rem;
  margin-bottom: 1rem;
}
.medical-img img {
  width: 100%;
  height: auto;
}
.medical-img,
.medical-img2 {
  margin: 0 0 1rem;
  text-align: center;
}
.medical-img2 img {
  width: 80%;
  height: auto;
}
.medical-free {
  color: #ff4b4b;
  font-size: 0.875rem;
}
.fluorine-img::before {
  content: '';
  position: absolute;
  width: 114px;
  height: 114px;
  display: block;
  top: -20px;
  right: -10px;
  background-image: url(https://ohno-dentalclinic.com/wp/wp-content/uploads/2026/05/medical03.webp);
  background-size: contain;
  background-repeat: no-repeat;
}
/* インプラント */
.merit {
  background-color: #8c6b1f;
  color: #ffffff;
  margin: 1rem 0 0;
  padding: 0.8rem;
  text-align: center;
  border-radius: 50px;
}
.demerit {
  background-color: #aeaeae;
  color: #fff;
  margin: 1rem 0 0;
  padding: 0.8rem;
  text-align: center;
  border-radius: 50px;
}
.implant-list {
  padding: 1rem 1rem 0 1rem;
}
.implant-list li {
  list-style-type: disc;
  margin: 0.5rem 0 0 1rem;
}
@media (min-width: 768px) {
  .implant-grid {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 1rem;
  }
}
.whitening {
  border: 1px solid #23b8c5;
  margin: 2rem auto 1rem;
}
.whitening dt {
  background-color: #23b8c5;
  color: #fff;
  padding: 0.5rem;
  text-align: center;
}
.whitening li {
  padding: 0.5rem 0;
}
.medical-btn {
  margin-top: 1.5rem;
  text-align: center;
}
.medical-blue-btn {
  display: inline-block;
  width: 100%;
  color: #fff;
  background: #23b8c5;
  border: 1px solid #23b8c5;
  border-radius: 50px;
  padding: 0.8rem 2rem;
}
.medical-blue-btn:hover {
  background-color: #fff;
  color: #23b8c5;
}
@media (min-width: 768px) {
  .medical-box {
    max-width: 1000px;
    margin: 0 auto 2rem;
  }
  .fluorine-img::before {
    width: 180px;
    height: 180px;
    top: -20px;
    right: -20px;
  }
  .medical-grid {
    display: grid;
    grid-template-columns: 200px auto;
    gap: 1rem;
  }
  .medical-img {
    text-align: left;
  }
  .medical-img2 img {
    width: 500px;
  }
  .medical-blue-btn {
    width: auto;
  }
  .whitening {
    max-width: 700px;
  }
  .whitening-grid {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 1rem;
  }
}
